public class HelloWorldWithPicture {
    // prints and shows a pic of "Hello, World"
    public static void main(String[] args) {
        System.out.println("Hello, World");
        StdPicture.read("Swahili-Roy-Kariuki.png");
        StdPicture.show();
    }
}
